version: 2.1.7
files:
  - url: Flowgres Time Tracking 4Factory Setup 2.1.7.exe
    sha512: 52kuP/9nIISSaIcfilSHKqdlhyvyOF5pIFdWZevZ3bKGdE5gbqHxytuqEcvUJjSAssYxLikeiAXeGq/E7qQbkQ==
    size: 176358240
path: Flowgres Time Tracking 4Factory Setup 2.1.7.exe
sha512: 52kuP/9nIISSaIcfilSHKqdlhyvyOF5pIFdWZevZ3bKGdE5gbqHxytuqEcvUJjSAssYxLikeiAXeGq/E7qQbkQ==
releaseDate: '2026-02-09T12:26:13.763Z'
